.block {
  width: 100%;
  height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.2;

  &_active {
    opacity: 1;
  }

  &__can-click {
    cursor: pointer;
  }

  &__item-gray{
    background-color: #9D9D9D!important;
  }


  &__text {
    font-family: "Montserrat-Regular";
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #000000;
  }
}

.matrix {
  position: relative;
  margin-left: 60px;
  &__row{
    display: flex;
    flex-direction: row;
    flex-basis: 20%;
  }

  &__item{
    margin: 1px 2px;
    width: 100%;
    max-width: 92px;
  }
}
.header-title{
  width: 100%;
  font-family: "Montserrat-Regular";
  padding-left: 60px;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0.0120588em;
  color: #0D3884;
}

.header{
  display: flex;
  flex-direction: row;
  margin-left: 60px;

  &__item{
    width: 92px;
    font-family: "Montserrat-Regular";
    margin: 9px 2px 9px 2px;
    justify-content: center;
    font-style: normal;
    font-weight: normal;
    font-size: 9px;
    line-height: 11px;
    text-align: center;
    letter-spacing: 0.0120588em;
    color: #000000;
  }
}

.side{
  width: 98px;
  position: absolute;
  bottom: 0;

  &__title{
    transform: rotate(-90deg);
    color: #0D3884;
    font-size: 13px;
    position: absolute;
    left: -40px;
    bottom: 154px;
    font-family: "Montserrat-Regular";
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.0120588em;
  }


}

.side-container{
  transform: rotate(-90deg);
  margin-left: 0px;
  display: flex;

  :first-child{
    margin-left: 33px;
  }

  &__item{
    font-size: 9px;
    color: #000000;
    display: inline-block;
    padding-left: 17px;

    font-family: "Montserrat-Regular";
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.0120588em;
  }

}

.matrix-render{
  position: relative;

  &__main{

  }
}

.container{
 &__label{
   font-family: "Montserrat-Regular";
   font-style: normal;
   font-weight: 500;
   font-size: 14px;
   color: #0D3884;
   margin-bottom: 16px;
 }

  &__status{
    font-family: "Montserrat-Regular";
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #0D3884;
    margin-top: 23px;
    margin-bottom: 16px;
  }

  &__status-label{
    font-weight: normal;
    color: #000000;

  }

}
